.jingdongruzhufull{
    width: 100%;

}
.jingdongruzhufull .jingdongruzhu-top{
    width: 100%;
    height:578px;
    text-align: center;
    /*background-color:#ed422e;*/
}
.jingdongruzhu-top .ruzhutop-content{
    width: 1100px;
    margin: 0 auto;
    position: relative;
}
.jingdongruzhu-top .ruzhutop-content p{
    color:#fff;
    font-size: 18px;
    position: absolute;

}
.jingdongruzhu-top .ruzhutop-content .top-1{
    top: 240px;
    left: 430px;
}
.jingdongruzhu-top .ruzhutop-content .top-2{
    font-size: 24px;
    color: #fff;
    position: absolute;
    top:340px;
    left: 350px;
}
.jingdongruzhu-top .ruzhutop-content .top-2 span{
    font-size: 24px;
    color: #ffcb38;
}
.jingdongruzhu-top .ruzhutop-content .top-3{
    top: 535px;
    left: 200px;
 }
.jingdongruzhu-top .ruzhutop-content .top-4{
    top: 535px;
    left: 405px;
}
.jingdongruzhu-top .ruzhutop-content .top-5{
    top: 535px;
    left: 645px;
}
.jingdongruzhu-top .ruzhutop-content .top-6{
    top: 535px;
    left: 860px;
}
/*.jingdongruzhufull .jingdongruzhu-red {*/
    /*width: 100%;*/
    /*height:578px;*/
    /*background-color:#ed422e;*/
    /*position: absolute;*/
    /*top:578px;*/
/*}*/
/*.jingdongruzhufull .jingdongruzhu-blue {*/
    /*width: 100%;*/
    /*height:422px;*/
    /*background-color:#095db1;*/
    /*position: absolute;*/
    /*top:752px;*/
/*}*/
/*.jingdongruzhufull .jingdongruzhu-silver{*/
    /*width: 100%;*/
    /*height:718px;*/
    /*background-color:#eeeeee;*/
    /*position: absolute;*/
    /*top:1175px;*/
    /*z-index: 2;*/
/*}*/
/*.jingdongruzhufull .jingdongruzhu-blue-2{*/
    /*width: 100%;*/
    /*height:209px;*/
    /*background-color:#095db1;*/
    /*position: absolute;*/
    /*top:2077px;*/
/*}*/
/*.jingdongruzhufull .jingdongruzhu-blue-3{*/
    /*width: 100%;*/
    /*height: 486px;*/
    /*background-color: #095db1;*/
    /*position: absolute;*/
    /*top: 3538px;*/
/*}*/
/*.jingdongruzhufull .jingdongruzhu-top img{*/
    /*width: 1100px;*/
    /*margin: 0 auto;*/
    /*height: 578px;*/
/*}*/
/*.jingdongruzhufull .jingdongruzhu-silver-2{*/
    /*width: 100%;*/
    /*height: 2275px;*/
    /*background-color:#eeeeee;*/
    /*position: absolute;*/
    /*top:4758px;*/

/*}*/
/*.jingdongruzhufull .jingdongruzhu-blue-4{*/
    /*width: 100%;*/
    /*height: 1815px;;*/
    /*background-color: #095db1;*/
    /*position: absolute;*/
    /*top: 7033px;*/
/*}*/
/*.jingdongruzhufull .jingdongruzhu-silver-3{*/
    /*width: 100%;*/
    /*height:545px;*/
    /*background-color:#eeeeee;*/
    /*position: absolute;*/
    /*top: 8848px;;*/

/*}*/
/**********************************************************************/
.jingdongruzhu {
    width: 100%;
    overflow: hidden;
    /*margin: 15px auto;*/
    font-family: "微软雅黑";
    text-align: center;
}

.jingdongruzhu-banner {
    background: url("../../images/service/jingdongruzhu/head.png") no-repeat;
    width: 880px;
    height: 417px;
    margin: 0 auto;
    text-align: center;
    position: relative;
}

.jingdongruzhu-banner .jd {
    font-size: 2.7em;
    font-weight: bold;
    letter-spacing: .2em;
    line-height: 1.5em;
    padding: 1.5em 0 .5em 1.2em;
    overflow: hidden;
}

.jingdongruzhu-banner .jd span {
    color: #c91523;
    font-size: 1.3em;
}

.jingdongruzhu-banner .xinli {
    font-size: 1.2em;
    padding-left: 10em;
    letter-spacing: 2px;
}

.jingdongruzhu-banner .buttom1 {
    width: 10em;
    position: absolute;
    left: 18.5em;
    top: 13.6em;
}

.jingdongruzhu-banner h2 {
    padding-top: 43px;
    color: #FFFFFF;
}

.jingdongruzhu-banner span {
    color: #ffcb38
}

.jingdongruzhu-banner .certification {
    /*position: absolute;*/
    /*bottom: 51px;*/
    /*left: 44px;*/
    width: 100%;
    letter-spacing: 3px;

}

.jingdongruzhu-banner .certification .yunying {
    position: absolute;
    bottom: 51px;
    left: 44px;
    color: #FFFFFF;
    float: left;
    font-size: 18px;
    width: 25%;
    text-align: center
}

.jingdongruzhu-banner .certification .shijue {
    position: absolute;
    bottom: 51px;
    left: 246px;
    color: #FFFFFF;
    float: left;
    font-size: 18px;
    width: 25%;
    text-align: center
}

.jingdongruzhu-banner .certification .kuajing {
    position: absolute;
    bottom: 51px;
    left: 448px;
    color: #FFFFFF;
    float: left;
    font-size: 18px;
    width: 25%;
    text-align: center
}

.jingdongruzhu-banner .certification .sousuo {
    position: absolute;
    bottom: 51px;
    left: 648px;
    color: #FFFFFF;
    float: left;
    font-size: 18px;
    width: 25%;
    text-align: center
}

.buttom1, .buttom2, .buttom3, .buttom4, .buttom5, .buttom6 {
    display: inline-block;
    height: 2em;
    line-height: 2em;
    color: #f0e9e9;
    font-size: 1.3em;
    letter-spacing: .1em;
}

.loss {
    /*background: url("../../images/service/jingdongruzhu/content1.png") no-repeat;*/
    /*width: 880px;*/
    /*margin: 0 auto;*/
    /*height: 422px;*/
    /*text-align: center;*/
    /*position: relative;*/
    width: 100%;
    background-color: #FFF;
    text-align: center;
}
.loss .loss-content{
    width: 1100px;
    margin: 0 auto;
    background: url("../images/content-1.jpg") no-repeat center;
    height: 360px;
    position: relative;
}
.loss h2 {
    font-size: 28px;
    padding-top: 16px;
    color: #09B1A7;
    text-align: center;
}

h2 {
    /*font-size: 2.2em;*/
    font-size:28px;
    font-weight: bold;
    /*letter-spacing: .1em;*/
    /*padding-top: 1.7em;*/
}

span {
    font-size: 1em;
    /*font-weight: bold;*/
    letter-spacing: .1em;
    /*padding-top: 1.7em;*/
}

.loss .l-kunhuo {
    position: absolute;
    top: 38%;
    font-size: 17px;
    color: #09B1A7;
}

.loss .l-kunhuo.li1 {
    left: 90px;
    top: 210px;

}

.loss .l-kunhuo.li2 {
    left: 360px;
    top: 210px;
}

.loss .l-kunhuo.li3 {
    left: 615px;
    top: 210px;
}

.loss .l-kunhuo.li4 {
    left: 890px;
    top: 210px;
}

.loss .buttom2 {
    width: 10em;
    position: absolute;
    top: 19.7em;
    left: 19em;
}

.solution {
    width: 100%;
    background-color: #eeeeee;
}
.solution .solution-content{
  width: 1100px;
    height: 898px;
    margin: 0 auto;
    background: url("../images/content-2.jpg") no-repeat center;
    position: relative;
}
.solution .solution-content h2{
    padding-top: 50px;
}
.solution h2 span {
    color: #095db1
}

.solution .button {
    color: #fff;
    font-size: 23px;
    position: absolute;
    top: 767px;
    left: 428px;
    width: 228px;
    height: 50px;
    line-height: 50px;
    cursor: pointer;
}

.solution dt {
    font-size: 18px;
    font-weight: bold;
    position: absolute;
    letter-spacing: 3px;
}

.solution dd {
    font-size: 14px;
    position: absolute;
    text-align: left;
    line-height: 17px;
}

.solution .list1 {
    left: 190px;
    top: 180px;
    color: #23a8f5;
}

.solution .list11 {
    left: 190px;
    top: 213px;
}

.solution .list2 {
    left: 530px;
    top: 180px;
    color: #a9d051;
}

.solution .list22 {
    left: 530px;
    top: 213px;
}

.solution .list3 {
    left: 850px;
    top: 180px;
    color: #23a8f5;
}

.solution .list33 {
    left: 850px;
    top: 213px;
}

.solution .list4 {
    left: 190px;
    top: 375px;
    color: #a9d051;
}

.solution .list44 {
    left: 190px;
    top: 410px;
}

.solution .list5 {
    left: 530px;
    top: 375px;
    color: #23a8f5;
}

.solution .list55 {
    left: 530px;
    top: 410px;
}

.solution .list6 {
    left: 850px;
    top: 375px;
    color: #a9d051;
}

.solution .list66 {
    left: 850px;
    top: 410px;
}

.solution .list7 {
    left: 190px;
    top:  565px;
    color: #23a8f5;
}

.solution .list77 {
    left: 190px;
    top: 600px;
}

.solution .list8 {
    left:700px;
    top:560px;
    color: #a9d051;
}

.solution .list88 {
    left: 700px;
    top: 600px;
}

.norms {
    width: 100%;
	position:relative
}
.norms .norms-1{
    width: 1100px;
    margin: 0 auto;
}
.norms .norms-1 h2{
    margin: 50px 0;
}
.norms .norms-2{
    width: 100%;
    background-color: #095db1;
}

.norms .norms-2 .norms-2-content{
    width: 1100px;
    height: 262px;
    margin: 0 auto;
    background:  url("../../images/service/jingdongruzhu/content-3.jpg") no-repeat center;
    margin-top:20px;
    position: relative;
}
.norms h2 span {
    color: #095db1;
}

.norms h3 {
    /*position: absolute;*/
    font-size: 22px;
    letter-spacing: 3px;
    text-align: left;
    padding-left: 50px;

}

/*.norms .advantage {*/
    /*left: 35px;*/
    /*top: 130px;*/
/*}*/

.norms .advantage span {
    color: #c81623;
}

.norms .construction {
    left: 35px;
    top: 418px;
}

.norms .construction span, .norms .steps span {
    color: #095db1;
}

.norms .steps {
    left: 35px;
    top: 724px;
}

.norms .list1, .norms .list2, .norms .list3 {
    position: absolute;
    font-size: 12px;
    color: #ffffff;
}

.norms .list1 span, .norms .list2 span, .norms .list3 span {
    font-weight: bold;
    font-size: 15px;
}

.norms dt{
    font-weight: bold;
    font-size: 18px;
    padding-bottom: 24px
}
.norms dd{
    font-size: 14px;
    line-height: 19px;
}

.norms .list1 {
    left: 70px;
    top: 100px;
}

.norms .list2 {
    left: 420px;
    top: 100px;
}

.norms .list3 {
    left: 755px;
    top: 100px;
}


.norms .norms-3{
    width: 1100px;
    margin: 0 auto;
    position: relative;
}
.norms .norms-3 h3{
    margin-top: 50px;
}
.norms .norms-3 img{
    margin: 30px 0 0 0;
}
.norms .norms-3 a{
    color: #fff;
    font-size: 23px;
}
.norms .table {
    font-size: 18px;
    position: absolute;
    top: 240px;
    left: 23px;
    width: 94%;
    color: #ffffff;
}

.norms .button {
    position: absolute;
    top: 1440px;
    left: 375px;
    width: 262px;
    height: 50px;
    cursor: pointer;
}

.join {
    background: url("../../images/service/jingdongruzhu/content2.jpg") no-repeat;
    width: 880px;
    height: 504px;
    position: relative;
}

.join .zongzi {
    font-size: 17px;
    margin-top: 2.4em;
    line-height: 34px;
    color: #6a6868;
}

.join .j-ru {
    font-size: 3.8em;
    position: absolute;
    top: 58%;
    color: #c91623;
    font-weight: lighter;
}

.join .j-ru.ru1 {
    left: 11%;
}

.join .j-ru.ru2 {
    left: 44%;
}

.join .j-ru.ru3 {
    left: 74%
}

.join .j-zhu {
    position: absolute;
    top: 71%;
    font-weight: bold;
    letter-spacing: 1px;
    color: #515151;
}

.join .j-zhu.zhu1 {
    left: 15%;
}

.join .j-zhu.zhu2 {
    left: 46%;
}

.join .j-zhu.zhu3 {
    left: 75%;
}

.join .buttom3 {
    position: absolute;
    top: 86%;
    left: 33%;
    font-weight: lighter;
}

.ruzhu {
    background: url("../../images/service/jingdongruzhu/content3.jpg") no-repeat;
    width: 880px;
    height: 949px;
    position: relative;
}

/*.ruzhu h2{color: #fff;}*/
.ruzhu .r-lc li {
    display: inline-block;
    width: 8em;
    vertical-align: middle;
    margin: 10em 3.3em 0em;
}

.ruzhu .buttom4 {
    width: 10em;
    margin-top: 777px;
    padding-right: 2em;
}

.norms .stepslist {
    position: absolute;
    text-align: left;
    left: 386px;
    top: 90px;
}

.norms .stepslist dt {
    font-size:22px;
    line-height: 28px;
    height:30px;
    padding-left:80px;
    color: #fff;
}

.norms .stepslist dt span {
    display: inline-block;
    width: 118px;
    font-size: 1em;
}

.norms .stepslist dd {
    font-size: 14px;
    line-height:19px;
    height:95px;

}

.norms .stepslist dt {

    _height: 23px;
}

.norms .stepslist dt span {
    _display: inline;
}

.norms .stepslist dd {
    _padding: 24px 0em 26px;
    _height: 42px;
}

.norms .stepslist .last {
    margin-top: 10px;
}

.reason {
    width: 100%;
    background-color:#095db1;
    margin-top: 50px;
}
.reason .reason-content{
    width: 1100px;
    margin: 0 auto;
    text-align: center;
    position: relative;
}
.reason .reason-content h2 {
    color: #fff;
    position: absolute;
    top:50px;
    left: 400px;
}
.reason .reason-content h2 span{
    color: #a9d051;
}



.process {
    /*background: url("../../images/service/jingdongruzhu/process.png") no-repeat;*/
    /*width: 880px;*/
    /*margin: 0 auto;*/
    /*height: 735px;*/
    /*position: relative;*/
    width: 100%;
    text-align: center;
    background-color: #f0f0f0;
	padding-top:10px;
	padding-bottom:20px
}
.process .process-content{
    width: 1100px;
    margin: 0 auto;
    position: relative;
}
.process .process-content h2{
    margin-top:50px;
    margin-bottom: 5px;
}
.process .process-content a{
color: #fff;
font-size: 23px;
}
.process span {
    font-size: 1em;
    color: #095db1;
}

.process .subtitle {
    padding-top: 7px;
    font-size: 15px;
    letter-spacing: 2px;
}

.process .button {
    position: absolute;
    top: 715px;
    left: 457px;
    width: 144px;
    height: 50px;
    cursor: pointer;
}


.choose{
    width: 100%;
    background-color: #eeeeee;
    text-align: center;

}
.choose .choose-content{
    width: 1100px;
    margin: 0 auto;
    position: relative;
}


/*.choose .choose-item1 {
    background: url("../../images/service/jingdongruzhu/content4_01.jpg") no-repeat;
    width: 880px;
    margin: 0 auto;
    height: 831px;
    position: relative;
}

.choose .choose-item1 .item1-title {

}

.title-com {
    left: 309px;
    position: absolute;
    font-size: 24px;
    font-weight: normal;
}

.choose .choose-item1 .item1-cont {
    position: absolute;
    top: 700px;
    width: 655px;
    text-align: left;
    left: 98px;
    text-indent: 40px;
    font-size: 16px;
    letter-spacing: 4px;
    line-height: 26px;
    font-weight: bold;
}

.choose .choose-item3 {
    background: url("../../images/service/jingdongruzhu/content4_03.jpg") no-repeat;
    width: 880px;
    height: 2022px;
    margin: 0 auto;
    position: relative;
}

.choose .choose-item3 .item3-title2 {
    font-size: 27px;
    color: #fff;
    position: absolute;
    top: 52px;
    left: 355px;
    font-weight: bold;
    letter-spacing: 2px;
}

.choose .choose-item3 .item3-cont {
    position: absolute;
    font-size: 24px;
    color: #fff;
    left: 84px;
    top: 1872px;
    text-align: left;
    text-indent: 48px;
    line-height: 40px;
    width: 690px;
}

.choose .choose-item3 .item3-cont span {
    color: #fcf504;
}

.choose .choose-item2 {
    background: url("../../images/service/jingdongruzhu/content4_02.jpg") no-repeat;
    width: 880px;
    height: 1742px;
    margin: 0 auto;
    position: relative;
}*/

/*.choose .c-why{margin: 4.2em 0em 0em;}*/
/*.choose .c-why th{ height:4em; color: #fff;letter-spacing: 0.2em;font-size: 1.1em;}*/
/*.choose .c-why td{width: 17em; padding:0em 2em;height:3.5em;}*/
/*.choose .c-why .list1{width: 9em;font-weight:bold;font-size:1.1em;}*/
.choose h2 {
    font-size: 28px;
    padding-top: 30px;
}
.choose p{
    color: #fff;
    font-size: 24px;
    text-align: left;
}
.choose div{
    color: #000;
    font-size: 23px;
    text-align: left;
}
.choose .choose-pos1{
    margin: 30px 0;
    padding-left: 20px;
    text-align: left;
}
.choose .choose-pos2{

    width: 1050px;
    padding: 20px 10px;
    margin: 0 auto;
    background-color: #095db1;
    border-radius: 10px;
}
.choose .choose-pos3{
    margin: 30px 0;
    padding-left: 20px;
    text-align: left;
}
.choose .choose-pos4{
    position:absolute;
    top: 520px;
    left: 205px;

}
.choose .choose-pos5{
    position:absolute;
    top: 500px;
    left: 525px;
}
.choose .choose-pos6{
    position:absolute;
    top: 500px;
    left: 750px;
}
.choose .choose-pos7{
    position:absolute;
    top: 700px;
    left: 500px;
}
.choose .choose-pos8{
    position:absolute;
    top: 895px;
    left: 40px;
}
.choose .choose-pos9{
    position:absolute;
    top: 895px;
    left: 360px;
}
.choose .choose-pos10{
    position:absolute;
    top: 895px;
    left: 645px;
}
.choose .choose-pos11{
    position:absolute;
    top: 895px;
    left: 920px;
}
.choose .choose-pos12{
    position:absolute;
    top: 1155px;
    left: 100px;
}
.choose .choose-pos13{
    position:absolute;
    top: 1825px;
    left: 100px;
}
.choose .choose-pos14{
    position:absolute;
    top: 2580px;
    left: 100px;
}
.choose span {
    font-size: 1em;
    color: #095db1;
}

.choose .title {
    font-size: 18px;
    margin: 0px 0px 0px 48px;
    display: block;
    letter-spacing: 2px;
    color: rgb(9, 94, 177);
}

.choose .c-tl {
    color: #fff;
    text-align: left;
    letter-spacing: 3px;
}

.choose .c-tl b {
    display: block;
    font-size: 16px;
    padding: 38px 0px 0px 101px;
}

.choose .c-tl p {
    padding: 20px 0px 0px 50px;
    letter-spacing: 2px;
    font-size: 14px;
}

.choose .bj {
    position: absolute;
    top: 40px;
    left: 4px;
}

.choose .jr {
    position: absolute;
    top: 195px;
    left: 1px;
}

.choose .hou {
    position: absolute;
    top: 739px;
    left: 2px;
}

.choose .shuju {
    text-align: left;
    margin: 94em 0px 0px 580px;
    color: #fff;
    font-size: 14px;
    letter-spacing: 3px;
    line-height: 22px;
}

.choose .buttom5 {
    position: absolute;
    /*top: 90.2em;*/
    top: 2680px;
    left: 370px;

}

.dongshi {
    position: relative;
    margin-bottom: 20px;
}

.dongshi h2 {
    font-size: 2.1em;
    letter-spacing: .2em;
    margin-bottom: 1em;
}

.dongshi span {
    font-size: 1em;
    /*color: #095db1;*/
}

.dongshi .cont img {
    vertical-align: bottom;
}

.dongshi .cont p {
    text-align: left;
    position: absolute;
    left: 7%;
    top: 9%;
    font-size: 15px;
    letter-spacing: 2.2px;
    line-height: 1.7em;
    color: #dae3f2;
}

.honor {
    /*background: url("../../images/service/jingdongruzhu/content6.png") no-repeat;*/
    /*width: 880px;*/
    /*margin: 0 auto;*/
    /*height: 1818px;*/
    /*position: relative;*/
    /*z-index: 3;*/
    width: 100%;
    text-align: center;
    background-color: #095db1;
}
.honor .honor-content{
    width: 1100px;
    margin: 0 auto;
    position: relative;
}
.honor h2 {
    position: absolute;
    top: 40px;
    left: 430px;
    color: #fff;
}

.honor span {
    font-size: 1em;
    font-weight: bold;
    letter-spacing: .1em;
    padding-top: 1.7em;
    color: #abce4b;
}

.shipin {
    width: 100%;
    background-color: #eeeeee;
}
.shipin .shipin-content{
    background: url("../../images/service/jingdongruzhu/content7.jpg") no-repeat;
    width: 880px;
    margin: 0 auto;
    height: 546px;
    position: relative;
}
.shipin h2 {
    padding-top: 1.4em;
}

.shipin .ship {
    position: absolute;
    width: 56%;
    height: 59%;
    top: 25%;
    left: 22%;
}

.consociation {
    background: url("../../images/service/jingdongruzhu/content5.jpg") no-repeat;
    width: 880px;
    margin: 0 auto;
    height: 792px;
}

.consociation h2 {
    padding-top: 51px;
}

.consociation .buttom5 {
    width: 15em;
    margin-top: 34em;
    padding-right: 2em;
}

.consociation span {
    font-size: 1em;
    font-weight: bold;
    letter-spacing: .1em;
    padding-top: 1.7em;
    color: #095db0;
}

.decision {
    background: url("../../images/service/jingdongruzhu/content8.jpg") no-repeat;
    width: 880px;
    height: 317px;
}

.decision .des {
    font-size: 1.1em;
    line-height: 1.5em;
    padding: 3em 0em 1em;
    letter-spacing: 0.2em;
    color: #fff;
}

.decision .buttom6 {
    width: 16em;
    margin-top: .6em;
    padding-right: 1em;
}